设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110119 (进行中 In Progress): 【概要设计】【BSP】管理总票

【概要设计】TP概要设计
2022-08-29 10:20 - CD TPM-申艳艳

Status: 解决 Resolved Start date: 2022-08-29

Priority: Normal Due date:

Assignee: CD BSP-唐金泽 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

TP概要设计：

https://thundersoft.feishu.cn/docs/doccn3bx56HSjHyaJWBGYq8JmVh

History

#1 - 2022-09-08 11:56 - CD TPM-申艳艳

- Assignee changed from SZ TPM-罗云进 to CD BSP-余霄

Hi 余霄，

TP的概要设计麻烦更新一下，包含双击唤醒功能的。

#2 - 2022-09-08 16:28 - CD TPM-申艳艳

- Parent task changed from #110116 to #110119

#3 - 2022-11-21 16:47 - CD BSP-余霄

- File TP 软件概要设计书.docx added

- Status changed from New to 解决 Resolved

- Assignee changed from CD BSP-余霄 to CD BSP-唐金泽

- % Done changed from 0 to 100

Files

TP 软件概要设计书.docx 83 KB 2022-11-21 CD BSP-余霄
